// index/dashboard page
//-----------------------------------------------------------------------------------

.menu
  display: flex
  justify-content: space-between
  flex-direction: row
  padding: 30px 0 30px 0

.menu_logo_block
  display: flex
  align-items: center

.menu_logo
  margin-right: 8px

.menu_items_block
  display: flex
  align-items: center

.logo_p
  font-family: $CochinRegular
  font-size: 20px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: -1px
  color: #263a55
  text-transform: uppercase
  &:hover
    text-decoration: none
  @media (max-width:321px)
    font-size: 14px
  
.logo_p_block
  display: flex
  flex-direction: column
  &:hover
    text-decoration: none
    color: #f1b42d

.future_block
  background-color: orange

.future
  padding: 153px 0
  display: flex
  flex-direction: column
  width: 50%
  @media (max-width:426px)
    padding: 50px 0
  @media (max-width:321px)
    padding: 20px 0
    

.future_p
  font-size: 18px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.44
  letter-spacing: normal
  color: #fff
  text-align: left
  margin-bottom: 10px
  font-family: $SailecRegular
  @media (max-width:426px)
    color: orange


.future_h1
  font-size: 50px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: -1.11px
  color: #fff
  text-align: left
  font-family: $CochinRegular
  @media (max-width:769px)
    font-size: 37px
  @media (max-width:426px)
    font-size: 34px
    color: orange

.future_b
  display: flex
  justify-content: flex-end

.program_block
  padding-top: 91px
  padding-bottom: 58px
  @media (max-width:426px)
    padding-top: 15px
    

.program
  display: flex
  justify-content: space-between
  @media (max-width:769px)
    flex-wrap: wrap

.program_right
  display: flex
  align-items: center
  @media (max-width:426px)
    width: 100%
    flex-direction: column
    

.program2
  display: flex
  flex-direction: column
  justify-content: space-between

.program_left
  width: 555px

.program_h2
  font-size: 44px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 1.36
  letter-spacing: -1px
  color: #263a55
  margin-bottom: 15px
  font-family: $CochinRegular
  @media(max-width:769px)
    font-size: 37px
  @media(max-width:426px)
    font-family: $CochinRegular
    font-size: 24px
    font-weight: bold
    font-style: normal
    font-stretch: normal
    line-height: 1.25
    letter-spacing: -0.6px


.program_h3
  font-size: 32px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 0.94
  letter-spacing: -0.3px
  color: #263a55
  margin-bottom: 15px
  font-family: $CochinRegular
  @media(max-width:769px)
    font-size: 20px

.program_p
  font-size: 16px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.5
  letter-spacing: normal
  color: #263a55
  font-family: $SailecRegular
  @media(max-width:769px)
    font-size: 14px

.program_b
  font-weight: bold
  font-size: 16px
  font-style: normal
  font-stretch: normal
  line-height: 1.5
  letter-spacing: normal
  color: #263a55
  font-family: $SailecRegular
  margin-bottom: 20px

.program_carrer
  font-size: 45px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 1.75
  letter-spacing: normal
  color: #263a55
  font-family: $CochinRegular
  @media(max-width:769px)
    font-size: 40px
  @media(max-width:426px)
    font-size: 23px
    text-align: center
  @media(max-width:426px)
    font-size: 40px

.program_enrich
  font-family: $SailecRegular
  font-size: 20px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.75
  letter-spacing: normal
  color: #263a55
  @media (max-width:426px)
    font-size: 14px
    text-align: center

.program_a
  font-family: $SailecRegular
  font-size: 18px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  text-decoration: underline


.block
  display: flex
  justify-content: space-between
  @media (max-width:769px)
    display: flex
    flex-wrap: wrap
    justify-content: center
  @media (max-width:426px)
    flex-direction: column-reverse
    margin-bottom: 20px


.block_left
  display: flex
  margin-right: 30px
  @media (max-width:769px)
    margin-right: 0
  @media (max-width:426px)
    display: flex
    flex-direction: column
    width: 100%

.block_item
  width: 275px
  height: 261px
  background-color: #0076a8
  border: 1px solid #fff
  display: flex
  flex-direction: column
  justify-content: space-between
  @media (max-width:426px)
    width: 100%
    height: auto

.block_item_top
  padding: 30px 0 0 30px

.block_item_bot
  padding: 0 0 30px 30px

.block_item_top_p
  font-family: $SailecRegular
  font-size: 15px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  margin-bottom: 10px


.block_item_top_h3
  font-family: $CochinRegular
  font-size: 35px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  @media (max-width:426px)
    padding: 10px 0

.block_item_bot_a
  font-family: $SailecRegular
  font-size: 15px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  text-decoration: underline

.block_design
  margin-top: 30px
  @media (max-width:769px)
    margin-top: 30px
  @media (max-width:426px)
    margin-top: 0

.icon-next-mod
  color: #263a55
  width: 10px
  height: 10px

.mod-coral
  background-color: #128390

.mod-broun
  background-color: #bf580b

.mod-glina
  background-color: #59798c

.mod-green
  background-color: #1e8672

.mod-fiolet
  background-color: #991d97

.mod-hz
  background-color: #4c74aa

.mod-black
  background-color: #313233

.block_right
  display: flex
  flex-direction: column


.icon-search, .icon-mail, .icon-call
  transform: skew(20deg)


.block_right_top_h3
  font-family: $SailecRegular
  font-size: 32px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 0.94
  letter-spacing: -0.3px
  color: #263a55
  margin-bottom: 15px


.block_right_top_p
  font-family: $SailecRegular
  font-size: 16px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.5
  letter-spacing: normal
  color: #263a55
  margin-bottom: 28px


.block_right_top_block
  display: flex
  flex-wrap: wrap
  justify-content: space-between


.block_right_top_check
  margin-bottom: 15px
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-right: 30px
  // &:nth-child(3n)
  //   margin-right: 0


.textarea
  resize: none
  border: 1px solid #263a55
  width: 100%
  height: 76px
  margin-bottom: 14px
  padding: 15px 0 0 12px
  box-sizing: border-box
  font-family: $SailecRegular

.ui.dropdown
  width: 100%
  border: 1px solid #263a55
  margin-bottom: 14px
  font-family: $SailecRegular

.block_right_mid_input
  padding: 12px 0 12px 15px
  width: 225px
  margin-bottom: 10px
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  border: 1px solid #263a55
  @media (max-width:1025px)
    width: 100%
  @media (max-width:769px)
    margin-right: 10px
  @media (max-width:426px)
    width: 100%
    margin-right: 0

.block_right_video_top_img2
  display: none
  @media (max-width:426px)
    display: block

.block_right_mid_in
  display: flex
  flex-wrap: wrap
  justify-content: space-between
  @media (max-width:769px)
    justify-content: center

.block_right_bot_p
  font-family: $SailecRegular
  font-size: 13px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 19px

.block_right_bot_button
  width: 170px
  height: 47px
  background-color: #f1b42d
  font-family: $SailecRegular
  font-size: 14px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  margin-bottom: 25px


.block_right_video_bot
  background-color: #313233
  padding: 30px 29px 29px 30px

.mod-video
  padding: 0
  color: #263a55

.mod-student
  padding: 0
  color: #263a55
  margin-bottom: 0
    

.block_right_video_bot_p
  font-family: $SailecRegular
  font-size: 15px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  margin-bottom: 10px

.block_right_video_bot_h3
  font-family: $SailecRegular
  font-size: 35px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #fff
  margin-bottom: 15px

.block_right_video_bot_span
  opacity: 0.5
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.57
  letter-spacing: normal
  margin-bottom: 15px
  display: block

.block_right_video_top
  position: relative
  @media (max-width:1025px)

.block_right_video_button
  width: 30px
  height: 30px
  position: absolute
  top: 100px
  left: 227px
  @media (max-width:1025px)
    top: 82px
    left: 188px
  @media (max-width:769px)
    top: 157px
    left: 345px
  @media (max-width:426px)
    top: 76px
    left: 179px
  @media (max-width:376px)
    top: 66px
    left: 156px
  @media (max-width:321px)
    top: 114px
    left: 129px

.icon-play
  width: 30px
  height: 30px

.remodal
  width: auto
  height: auto
  padding: 0
  @media (max-width:426px)


.program_h2_adapt
  display: none
  @media (max-width:476px)
    display: flex
    font-family: $SailecRegular
    font-size: 15px
    font-weight: normal
    font-style: normal
    font-stretch: normal
    line-height: 1.73
    letter-spacing: normal
    color: #263a55
    margin-bottom: 10px
    text-transform: uppercase

.program_h3_adapt
  display: none
  @media (max-width:476px)
    display: flex
    font-family: $CochinRegular
    font-size: 28px
    font-weight: bold
    font-style: normal
    font-stretch: normal
    line-height: normal
    letter-spacing: -0.6px
    color: #263a55
    margin-bottom: 10px
    text-transform: uppercase

.student_block
  padding: 119px 0 60px 0
  @media (max-width:769px)
    padding: 60px 0 40px 0
  @media (max-width:426px)
    padding: 60px 0 40px 0

.student
  display: flex
  justify-content: space-between
  @media (max-width:426px)
    flex-wrap: wrap

.student_left_p
  font-family: $SailecRegular
  font-size: 15px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 10px


.student_left_h3
  font-family: $SailecRegular
  font-size: 35px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 15px
  @media (max-width:375px)
    font-size: 25px



.student_left_span
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.57
  letter-spacing: normal
  color: #263a55
  margin-bottom: 20px
  display: block

.mod-student
  padding: 0
  font-family: $SailecRegular
  font-size: 15px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55

.student_right_h3
  font-family: $SailecRegular
  font-size: 25px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 20px

.student_right
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.57
  letter-spacing: normal
  color: #263a55
  margin-bottom: 20px
  width: 50%
  @media (max-width:426px)
    width: 100%
  

.student_left
  width: 60%
  @media (max-width:426px)
    width: 100%
    margin-bottom: 20px

.icon-next
  color: #fff
  width: 10px
  height: 10px

.icon-next-mod
  color: #263a55
  width: 10px
  height: 10px


.article_block
  padding: 80px 0
  background-color: #f8f8f8
  @media (max-width:426px)
    padding: 40px 0

.article
  display: flex
  justify-content: flex-start
  @media (max-width:426px)
    flex-direction: column


.student_right_top
  margin-bottom: 30px

.student_right_b
  font-family: $SailecRegular
  font-size: 14px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 1.57
  letter-spacing: normal

.mod-bot
  margin-bottom: 0

.article_span
  font-family: $SailecRegular
  font-size: 22px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 20px
  display: block
  @media (max-width:426px)
    display: flex
    justify-content: center

.article_img
  margin-right: 30px
  @media (max-width:426px)
    margin-right: 0
    display: flex
    justify-content: center
    margin-bottom: 20px

.article_top
  width: 49%
  @media (max-width:426px)
    width: 100%

.article_p
  font-family: $SailecRegular
  font-size: 16px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 15px
  @media (max-width:425px)
    display: flex
    justify-content: center

.article_manag
  font-family: $SailecRegular
  font-size: 14px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  @media (max-width:425px)
    display: flex
    justify-content: center

.article_circle
  border-radius: 50%

.steps_block
  padding: 80px 0
  @media (max-width:426px)
    padding: 50px 0


.steps
  display: flex
  justify-content: flex-start
  @media (max-width:426px)
    flex-direction: column


.steps_right
  display: flex
  flex-direction: column
  width: 50%
  margin-right: 41px
  @media (max-width:426px)
    width: 100%
    margin-right: 0

.steps_h3
  font-family: $CochinRegular
  font-size: 32px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: 0.94
  letter-spacing: -0.3px
  color: #263a55
  margin-bottom: 15px
  @media (max-width:321px)
    font-size: 28px

.steps_p
  font-family: $CochinRegular
  font-size: 16px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.5
  letter-spacing: normal
  color: #263a55
  margin-bottom: 15px

.steps_name
  font-family: $SailecRegular
  font-size: 22px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 15px

.steps_input
  padding: 12px 0 12px 15px
  font-family: $CochinRegular
  margin-bottom: 15px
  border: 1px solid #263a55

.steps_input_mod
  margin-bottom: 20px

.steps_left
  margin-top: 84px
  @media (max-width: 426px)
    margin-top: 20px

.block_right_bot_button_mod
  margin-bottom: 0

.steps_left_h3
  font-family: $CochinRegular
  font-size: 22px
  font-weight: bold
  font-style: normal
  font-stretch: normal
  line-height: normal
  letter-spacing: normal
  color: #263a55
  margin-bottom: 13px

.steps_li
  font-family: $SailecRegular
  font-size: 16px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 1.88
  letter-spacing: normal
  color: #263a55
  margin-left: 30px
  list-style-type: disc


.logo_a
  border-radius: 50%

.article_top_p
  font-size: 700px
  font-weight: normal
  font-style: normal
  font-stretch: normal
  line-height: 570px
  letter-spacing: normal
  color: #f1b42d
  height: 200px
  background-size: contain
  margin-left: 100px
  @media (max-width:426px)
    display: none

.footer_block_bot_left
  padding: 16px 0
  color: grey


.menuha
  @media (max-width:1025px)
    display: none

.header-menu
  display: none
  @media (max-width:1025px)
    display: block

.header-menu 
  position: fixed
  top: 0
  right: 0
  width: 300px
  height: 100vh
  background-color: #263a55
  box-sizing: border-box
  padding: 30px 15px
  flex-direction: column
  align-items: center
  transition: 0.3s
  transform: translateX(100%)

.header-menu.show
  transform: translateX(0)
  z-index: 999


.header-menu-item
  margin: 0 0 10px 0
  display: block
  color: white
  font-family: $SailecRegular

.menu-close-item
  position: absolute
  right: 20px
  top: 20px


.call-menu, .menu-close-item
  display: block

.pageTitle
  font-size: 24px
  line-height: 40px
  font-weight: 700
  color: #000

.navigation
  list-style: none
  padding: 0
  margin: 0
  li
    float: left
    &:hover
    &:first-child
      -webkit-border-radius: 5px 5px 0 0
      border-radius: 5px 0 0 5px
    a
      display: block
      padding: 0 10px
      text-decoration: none
      line-height: 40px
      color: #263a55
      font-size: 16px
      font-weight: normal
      font-style: normal
      font-stretch: normal
      line-height: normal
      letter-spacing: normal
      font-family: $SailecRegular

  ul
    display: none
    position: absolute
    list-style: none
    margin-left: -3px
    padding: 0
    overflow: hidden
    li
      float: none
  li
    &:hover > ul
      display: block
      background: gray
      border-top: 0
      -webkit-border-radius: 0 0 8px 8px
      border-radius: 0 0 8px 8px
      -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25)
      box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25)
      li:hover
        -webkit-border-radius: 0 0 5px 5px
        border-radius: 0 0 5px 5px
    li a:hover
      background: #f1b42d
  ul li:last-child a
    -webkit-border-radius: 0 0 5px 5px
    border-radius: 0 0 5px 5px
    &:hover
      -webkit-border-radius: 0 0 5px 5px
      border-radius: 0 0 5px 5px

.program2
  margin-left: 33px
  @media (max-width:426px)
    margin-left: 0
    width: 100%
    display: flex
    justify-content: space-between
    flex-direction: row
    

.student_right_p
  margin-bottom: 20px

.checkbox_label
  position: relative
  display: flex
  justify-content: flex-start
  align-items: center

.checkbox-text
  padding-left: 10px

.checkbox-icon
  width: 15px
  height: 16px
  border: solid 1px #263a55
  display: block
  background-color: #fff

.block_right_top_check
  position: relative

.checkbox
  position: absolute
  opacity: 0
  &:checked
    &~.checkbox-icon
      background-color: #263a55

.call-menu
  width: 30px
  height: 30px
  display: none
  @media (max-width:1025px)
    display: block


.icon-menu, .icon-error
  width: 30px
  height: 30px

.program1
  margin-right: 20px
  @media (max-width:1025px)
    margin-right: 20px
  @media (max-width:426px)
    margin-right: 0
    margin-bottom: 20px

.program_a_block
  @media (max-width:1025px)
    margin-bottom: 20px


.block_right_video_top
  @media (max-width:769px)
    background-color: gray
  @media (max-width:321px)
    padding: 60px 0
    


.block_right_video_top_img
  @media (max-width:769px)
    width: 100%
    object-fit: contain

.block_right_video_top_img3
  @media (max-width:426px)
    display: none


.block_item_top_h31
  display: none
  @media (max-width:426px)
    display: flex

.program_top
  @media (max-width:426px)
    display: flex
    flex-direction: column
    width: 40%
    justify-content: center


.block_right_video
  @media(max-width:476px)
    display: none

.block_right_video_mod
  display: none
  @media(max-width:476px)
    display: block


iframe
  max-width: 100%